<?php

namespace App\Http\Controllers;

use App\Providers\InertiaProvider;

class TestRenderInertiaProvider
{
    public function index() {
        $inertiaProvider = new InertiaProvider('Invoice/CreateInvoice', ['appName' => app('tenant')->name]);
        return $inertiaProvider->render();
    }
}
